PHP Manual
Prev |  | Next

# ps_end_page

(PECL)

ps_end_page -- End a page

## Description

bool ps_end_page ( resource psdoc )

Ends a page which was started with ps_begin_page(). Ending a page will leave the current drawing context, which e.g. requires to reload fonts if they were loading within the page, and to set many other drawing parameters like the line width, or color..

## Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_begin_page()

Prev | Home | Next
ps_delete | Up | ps_end_pattern